<bugID>1028735<Summary>PDF: Missing characters in formula</Summary><Description>User Agent: Mozilla/5.0 (X11; Linux i686; rv:31.0) Gecko/20100101 Firefox/31.0 (Beta/Release)
Build ID: 20140616143923

Steps to reproduce:

I opened the PDF at http://www.wifo.ac.at/jart/prj3/wifo/resources/person_dokument/person_dokument.jart?publikationsid=47258&amp;mime_type=application/pdf with the builtin PDF viewer.


Actual results:

On page 15, there are 3 equations. In all 3 equations, the "=" is missing (see screenshot)


Expected results:

The = signs should be displayed (as in the second screenshot, which shows the same part of the document displayed with okular).</Description></bugID>